Skip to main content
POST
Update tag group

Authorizations

Authorization
string
header
required

An API key (annie-sk-v2-...) or an OAuth access token, sent as Authorization: Bearer <token>.

Path Parameters

orgId
string<uuid>
required

The ID of the parent organization that owns the tags

tagGroupId
string<uuid>
required

The ID of the tag group

Body

Fields that can be updated on a tag group

name
string

Name of the tag group.

Required string length: 1 - 100
Pattern: \S
tagIds
string<uuid>[]

Tags in this group. Replaces the current list.

Maximum array length: 25

Response

Response returned for a single tag group

success
enum<boolean>
required
Available options:
true
data
object
required

A reusable set of conversation tags that can be applied to bots